$color-bordo: #4A2B33;
$color-bordo-light: #D27487;


$slick-font-path: './../node_modules/slick-carosel/slick/foonts/';
$slick-loader-path: './../node_modules/slick-carosel/slick/';


img {
  max-width: 100%;
}

.bg-bordo {
  background-color: $color-bordo;
}

h2 {
  font-family: 'Azeret Mono', monospace;
  font-size: 17px;
  font-weight: 700;
  line-height: 21.6px;
}

ul {
  list-style-type: none;
}

p {
  font-size: 32px;
  line-height: 44.8px;
}

button.btn {
  border: 2px solid #6F6F64;
  background-color: transparent;
  color: #6F6F64;
  font-family: Inter, sans-serif;
  font-size: 15px;
  line-height: 24px;
  padding: 17px 15px;
  border-radius: 0;


  &.btn-active {
    background: #6F6F64;
    color: #fff;
  }
}

//-------------------//


.navbar {
  padding: 20px 0;

  &-collapse {
    justify-content: space-between;
  }

  &-nav {
    .nav-link {
      color: $color-bordo-light;

      &:hover {
        opacity: 0.5;
      }

    }
  }
}

.section_1 {
  padding-bottom: 36px;
}

.section_2 {
  padding: 220px 0;
  color: #222;

  p {
    font-family: Inter, sans-serif;
    margin-bottom: 0;
  }
}

.section_3 {
  padding: 120px 0;
  background: #E9E9E3;
  color: #6F6F64;

  .separator {
    margin-bottom: 74px;
  }

  .menu {
    display: none;

    &.open {
      display: block
    }

  }


  .block-1 {
    padding: 0 132px 0 0;
  }

}

.section_4 {
  background: #AA9E54;
  padding: 120px 75px 135px 40px;
  color: #fff;

  .title {

    font-family: 'Azeret Mono', sans-serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 21.6px;
  }

  li {
    font-family: Inter, sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 36.4px;
  }

  .text {
    margin-bottom: 35px;
  }

}

.section_5 {
  margin: 120px 0 120px;

  .img_1 {
    margin-bottom: 40px;
  }
}

.section_6 {
  background-color: $color-bordo;
  color: $color-bordo-light;

  .block-1 {
    padding: 121px 100px 215px 56px;
    font-family: 'Azeret Mono', sans-serif;
    font-size: 47px;
    line-height: 62.5px;
    letter-spacing: 1px;
  }

  .block-2 {
    font-family: Inter, sans-serif;
    font-size: 18px;
    line-height: 27px;
    padding: 139px 0 133px;
  }

}

.section_7 {
  padding: 56px 325px 39px 325px;

  .ft-menu {
    color: #1F1F1F;
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    line-height: 22.4px;
    margin-left: 18%;
  }

  .ft-info {
    margin-left: 25%;
    color: #696969;
    font-family: Inter, sans-serif;
    font-size: 13px;
    line-height: 19.5px;
  }
}

.section_photo {

  background: $color-bordo;

  .buttons {
    padding-bottom: 40px;
  }

  button {
    background: $color-bordo-light;
    margin-left: 200px;
    border: $color-bordo-light;
  }

  .slide-numbers {
    display: flex;
    justify-content: space-between;
    color: $color-bordo-light;

  }

}

.section-hover {
  .card {
    overflow-x: hidden;

    &-img {
      position: relative;

      &:hover {
        .card-links {
          right: 0;
        }

      }
    }

    &-links {
      position: absolute;
      right: -71px;
      bottom: 0;
      margin-bottom: 20px;
      margin-right: 20px;
      transition: right 0.5s;

      a {
        display: block;
        width: 50px;
        height: 50px;
        background-color: #055b05;

        &:not(:last-child) {
          margin-bottom: 5px;
        }

        &:hover {
          background-color: red;
        }

      }
    }
  }
}


.section-input {
  .input {
    &-wrapper {
      position: relative;
      //display: flex;
      //padding-right: 15px;


    }

    &-content {
      //display: flex;
      //flex-grow: 1;

      input {
        //flex-grow: 1;
        //border: none;
        padding: 15px 100px;
        width: 100%;
        border: 1px solid;


        &-focus {
          border: none;
          outline: none;

        }
      }

    }

    &-btn {
      position: absolute;
      right: 0;
      top: 0;
      display: flex;
      height: 100%;
      padding: 1px;

      button {
        border: none;
        height: 100%;
      }
    }
  }


}






